/*************/
/** buttons **/
/*************/
.ee-buttons .eh-button-container { display: inline-block; }

.vv-button-small .eh-button { padding: 6px 20px; border-radius: 2px; }
.vv-button-small .eh-button-loading > img { height: 16px; width: 16px; }

.vv-button-large .eh-button { padding: 8px 25px; font-size: 16px; border-radius: 5px;  }
.vv-button-large .eh-button-loading > img { height: 20px; width: 20px;  }

.vv-button-xlarge .eh-button { padding: 11px 35px; font-size: 18px; border-radius: 5px;  }
.vv-button-xlarge .eh-button-loading > img { height: 20px; width: 20px;  }

.vv-button-bold .eh-button { padding: 7px 25px; font-size: 20px; font-weight: bold; border-radius: 5px;  }
.vv-button-bold .eh-button-loading > img { height: 24px; width: 24px;  }

.vv-button-xbold .eh-button { padding: 9px 25px; font-size: 28px; font-weight: bold; border-radius: 5px;  }
.vv-button-xbold .eh-button-loading > img { height: 34px; width: 34px;  }

.vv-button-greengradient .eh-button
{
    color: #FFFFFF;
    background: #7ad24e;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhZDI0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTc4MDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #7ad24e 0%, #297802 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ad24e), color-stop(100%,#297802));
    background: -webkit-linear-gradient(top, #7ad24e 0%,#297802 100%);
    background: -o-linear-gradient(top, #7ad24e 0%,#297802 100%);
    background: -ms-linear-gradient(top, #7ad24e 0%,#297802 100%);
    background: linear-gradient(to bottom, #7ad24e 0%,#297802 100%);
}


/*************************/
/** interface_multiplex **/
/*************************/
.ee-interfaces_multiplex .ee-interface_multiplex { padding: 4px 0; }

.ee-interface_multiplex { overflow: hidden; font-size: 15px; }
.ee-interface_multiplex input[type=text],
.ee-interface_multiplex input[type=password] { line-height: 35px; height: 35px; padding-left: 3px; padding-right: 3px; }
.ee-interface_multiplex textarea { height: 110px; padding-left: 3px; padding-right: 3px; }
.ee-interface_multiplex select.eh-interface_multiplex-input-select_single { line-height: 35px; height: 35px; padding-left: 3px; padding-right: 3px; }
.ee-interface_multiplex select.eh-interface_multiplex-input-select_multi { padding-left: 3px; padding-right: 3px; }
.ee-interface_multiplex-separator { padding-top: 9px; }

.ll-interface_multiplex { padding: 4px 0; }


/***********************/
/** interface_boolean **/
/***********************/
.ll-interface_boolean { padding: 4px 0; }


/** interface_boolean-* **/
/*************************/

/** interface_boolean-box **/
.vv-interface_boolean-face-box .ee-interface_boolean-item
{
    padding: 5px 0;
}
.vv-interface_boolean-face-box .ee-interface_boolean-item:first-of-type { padding-top: 0; }
.vv-interface_boolean-face-box .ee-interface_boolean-item:last-of-type { padding-bottom: 0; }

.vv-interface_boolean-face-box .ee-interface_boolean-item label
{
    display: block;
    padding: 12px 15px;
    font-size: 15px;
    border-radius: 5px;
    background-color: var(--t-gray-color);
    transition: all .15s;
}
.vv-interface_boolean-face-box .ee-interface_boolean-item input:checked + label { background-color: var(--t-reticient-color); color: var(--t-reticient-txt_color); }

@media screen and (min-width: 400px)
{
    .v-interface_boolean-columns-2.vv-interface_boolean-face-box.ee-interface_boolean { display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-between; }

    .v-interface_boolean-columns-2.vv-interface_boolean-face-box .ee-interface_boolean-item { width: 49%; }
    .v-interface_boolean-columns-2.vv-interface_boolean-face-box .ee-interface_boolean-item:nth-of-type(2) { padding-top: 0; }
    .v-interface_boolean-columns-2.vv-interface_boolean-face-box .ee-interface_boolean-item:nth-last-of-type(2) { padding-bottom: 0; }
}

/** interface_boolean-boxrow **/
.vv-interface_boolean-face-boxrow .ee-interface_boolean-item
{
    display: inline-block;
    padding: 3px 0;
    margin-right: 6px;
}

.vv-interface_boolean-face-boxrow .ee-interface_boolean-item label
{
    display: block;
    padding: 8px 10px;
    border-radius: 4px;
    background-color: var(--t-gray-color);
    transition: all .15s;
}
.vv-interface_boolean-face-boxrow .ee-interface_boolean-item input:checked + label { background-color: var(--t-reticient-color); color: var(--t-reticient-txt_color); }


/********************/
/** interface_file **/
/********************/
.ll-interface_file { padding: 4px 0; }


/***********/
/** field **/
/***********/
.ee-field { overflow: hidden; padding: 5px 0; }

.ee-field > label  { display: block; padding-bottom: 3px; }
.vv-fields-labelbold .ee-field > label,
.vv-fields-onlydisplay .ee-field > label { font-weight: bold; }
.vv-fields-labelbold .ee-field > label > span,
.vv-fields-onlydisplay .ee-field > label > span { font-weight: normal; }
.vv-field-errorred.ee-field > label { color: #FF0000; }

.ee-field-display { display: block; }

.ee-field-information { display: block; padding-top: 2px; font-size: 11px; }
.ee-field-errorbottom { color: #FF0000; padding-top: 2px; }

@media screen and (min-width: 500px)
{
    .ee-field { max-width: 350px; }
    .vv-fields-float .ee-field { padding: 4px 0; max-width: inherit; }
    .vv-fields-onlydisplay .ee-field { padding: 0; }

    .vv-fields-float .ee-field > label { float: left; padding-top: 9px; }

    .vv-fields-float.vv-fields-labelleft .ee-field > label { width: 200px; text-align: left; }

    .vv-fields-float .ee-field .ee-interface_multiplex,
    .vv-fields-float .ee-field .ee-field-display { max-width: 350px; }
    .vv-fields-float.vv-fields-labelleft .ee-field .ee-interface_multiplex,
    .vv-fields-float.vv-fields-labelleft .ee-field .ee-field-display { margin-left: 200px; }

    .vv-fields-float .ee-field .ee-field-display { padding: 5px 0; }

    .vv-fields-float .ee-field-information { margin-left: 200px; }
    .vv-fields-float .ee-field-errorbottom { margin-left: 200px; }
}


/**********/
/** size **/
/**********/
.cc-size-small { font-size: 12px; }
.cc-size-large { font-size: 16px; }


/**************/
/** headline **/
/**************/
.ee-headline
{
    position: relative;
}
.vv-headline-is_available_link .ee-headline { cursor: pointer; }

/** headline-1 **/
.vv-headline-1 h1
{
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 32px;
    line-height: 43px;
    text-align: center;
}

.ll-headline-1-container
{
    padding-bottom: 15px;
}

/** headline-2 **/
.vv-headline-2 h2
{
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 20px;
    padding-bottom: 6px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.vv-headline-2 h2 > span[class^="icon-"],
.vv-headline-2 h2 > span[class*=" icon-"]
{
    float: left;
    margin-top: 2px;
    padding-right: 10px;
}

.vv-headline-2 h2 > i
{
    padding-right: 15px;
    font-size: 24px;
}

.vv-headline-2 h2 > .ee-headline-2-new
{
    position: absolute;
    top: -5px;
    left: 18px;
    width: 20px;
    height: 20px;
    font-size: 12px;
    text-align: center;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding: 1px 0;
}

.ll-headline-2-first-container { padding-bottom: 14px; }
.ll-headline-2-container { padding-top: 22px; padding-bottom: 14px; }

/** headline-3 **/
.vv-headline-3 h3
{
    font-size: 17px;
    line-height: 20px;
    font-weight: 600;
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    padding-bottom: 5px;
    background-position: bottom left;
}

.ll-headline-3-nosuffix-first-container { padding-bottom: 8px; }
.ll-headline-3-suffix-first-container { }
.ll-headline-3-nosuffix-container { padding-top: 35px; padding-bottom: 8px; }
.ll-headline-3-suffix-container { padding-top: 35px; }

/** headline-4 **/
.vv-headline-4 h4
{
    font-size: 13px;
    padding-bottom: 4px;
    background-position: bottom left;
}

.ll-headline-4-nosuffix-first-container { padding-bottom: 5px;  }
.ll-headline-4-suffix-first-container { }
.ll-headline-4-nosuffix-container { padding-top: 18px; padding-bottom: 5px;  }
.ll-headline-4-suffix-container { padding-top: 18px; }

/** headline-suffix **/
.ee-headline-suffix
{
    padding-top: 3px;
    padding-bottom: 5px;
}
.vv-headline-suffix-italic.ee-headline-suffix { font-style: italic; }
.vv-headline-suffix-red.ee-headline-suffix { color: #F00; }


/*****************************/
/** box-photo_profile_dummy **/
/*****************************/
.ee-photo_dummy_box
{
    width: 120px;
    height: 120px;
    text-align: center;
    font-size: 40px;
}
.p-t-blue .ee-photo_dummy_box,
.p-t-bluegreen .ee-photo_dummy_box,
.p-t-blueorange .ee-photo_dummy_box { color: #BBBBBB; }
.p-t-bluered .ee-photo_dummy_box { color: #c9d3eb; }
.p-t-gray .ee-photo_dummy_box {}
.p-t-grayorange .ee-photo_dummy_box,
.p-t-leather .ee-photo_dummy_box,
.p-t-purple .ee-photo_dummy_box,
.p-t-red .ee-photo_dummy_box,
.p-t-whiteblue .ee-photo_dummy_box { color: #BBBBBB; }

.ee-photo_dummy_box span
{
    padding-top: 30px;
}


/**********/
/** link **/
/**********/
.vv-link-large.ee-link-container { font-size: 16px; }
.vv-link-center.ee-link-container { text-align: center; }


/*******************/
/** notifications **/
/*******************/
.ll-notifications
{
    margin-bottom: 10px;
}

.ee-notifications
{
    border-width: 2px;
    border-style: solid;
    padding: 5px;
    text-align: left;
    font-size: 0.9em;
}

.vv-notifications-red.ee-notifications { border-color: #FF0000; color: #FF0000; }
.vv-notifications-green.ee-notifications { border-color: #009900; color: #009900; }


/***********************/
/** time_notification **/
/***********************/
.ee-time_notification
{
    padding: 6px;
    cursor: pointer;
}

.ee-time_notification p
{
    line-height: 16px;
}

.ee-time_notification p span:first-child
{
    float: left;
    width: 20px;
    font-size: 14px;
}

.ee-time_notification p span:last-child
{
    display: block;
    margin-left: 20px;
}


/*****************/
/** online_list **/
/*****************/
.ee-online_list-wrapper
{
    display: none;
    position: relative;
    max-width: 980px;
    margin: 0 auto;
}

.ee-online_list-container
{
    position: absolute;
    top: 20px;
    right: -145px;
    width: 145px;
}

.ee-online_list-container h4
{
    text-transform: uppercase;
    font-size: 14px;
    padding: 12px 0;
    text-align: center;
}

.ee-online_list
{
    width: 145px;
    height: 665px;
    overflow-x: hidden;
    overflow-y: auto;
}

.ee-online_list-account
{
    overflow: hidden;
    margin: 0 5px;
    width: 125px;
    padding: 10px;
    background: none;
    cursor: pointer;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.ee-online_list-account:last-of-type { border-bottom: none; }

.ee-online_list-account-photo
{
    float: left;
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 5px;
}

.ee-online_list-account-photo img
{
    width: 30px;
    height: auto;
}

.ee-online_list-account p
{
    display: block;
    margin-left: 40px;
    font-size: 11px;
}

.ee-online_list-account p span
{
    font-weight: bold;
}
.vv-online_list-account-is_seen.ee-online_list-account p span
{
    font-weight: normal;
}

@media screen and (min-width: 1300px)
{
    .ee-online_list-wrapper
    {
        display: block;
    }
}


/************/
/** banner **/
/************/

/** banner-box **/
.p-t-blue .cc-banner-box,
.p-t-bluegreen .cc-banner-box,
.p-t-blueorange .cc-banner-box,
.p-t-bluered .cc-banner-box { border: 1px solid #FFFFFF; }
.p-t-gray .cc-banner-box { border: 1px solid #666666; }
.p-t-grayorange .cc-banner-box,
.p-t-leather .cc-banner-box,
.p-t-purple .cc-banner-box,
.p-t-red .cc-banner-box,
.p-t-whiteblue .cc-banner-box { border: 1px solid #FFFFFF; }

/** banner-box-transparent **/
.p-t-blue .cc-banner-box-transparent,
.p-t-bluegreen .cc-banner-box-transparent,
.p-t-blueorange .cc-banner-box-transparent,
.p-t-bluered .cc-banner-box-transparent { border: 1px solid #CCCCCC; }
.p-t-gray .cc-banner-box-transparent { border: 1px solid #303030; }
.p-t-grayorange .cc-banner-box-transparent,
.p-t-leather .cc-banner-box-transparent,
.p-t-purple .cc-banner-box-transparent,
.p-t-red .cc-banner-box-transparent,
.p-t-whiteblue .cc-banner-box-transparent { border: 1px solid #CCCCCC; }


/**********/
/** body **/
/**********/
.cc-body
{
    overflow-y: scroll;
    min-width: 320px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    background-color: var(--t-body-background_color);
    color: var(--t-body-txt_color);
}


/************/
/** header **/
/************/
:root
{
    --vv-header-height: 50px;
}
.pp-header-premium-0 { --vv-header-premium-height: 0px; }
.pp-header-premium-1 { --vv-header-premium-height: 26px; }

.ee-header-dimmer
{
    display: none;
    z-index: 500;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
}

.ee-header-dummy
{
    position: relative;
    height: calc(var(--vv-header-height) + var(--vv-header-premium-height));
}

.ee-header-wrapper
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 510;
}

.ee-header
{
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    height: var(--vv-header-height);
    max-width: 980px;
    margin: 0 auto;
}

.ee-header-left,
.ee-header-right
{
    display: flex;
    align-items: center;
}

.ee-header-navigation-trigger
{
    text-decoration: none;
    width: 45px;
    height: var(--vv-header-height);
    flex-shrink: 0;
}
.ee-header-navigation-trigger-menu { font-size: 24px; line-height: var(--vv-header-height); }
.ee-header-navigation-trigger-close { font-size: 28px; line-height: var(--vv-header-height); display: none; }

.ee-header-logo { display: block; }
.vv-header-navigation_is_available .ee-header-logo { display: none; }

.vv-header-button-login .ee-button
{
    font-size: 15px;
    padding: 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.ll-header-button-login
{
    position: absolute;
    top: 11px;
    right: 10px;
}

.ee-header-back
{
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 5px;
    font-size: 18px;
}

.ee-header-premium-container
{
    height: var(--vv-header-premium-height);
    display: flex;
    justify-content: center;
    align-items: center;
}

.ee-header-premium-container a
{
    text-decoration: none;
    text-align: center;
    font-size: 13px;
}

@media screen and (min-width: 750px)
{
    .ee-header-navigation-trigger
    {
        display: none;
    }

    .vv-header-navigation_is_available .ee-header-logo
    {
        display: inline-block;
    }
}


/** header-navigation **/
/***********************/
.ee-header-navigation
{
    display: none;
    color: #FFFFFF;
    background-color: #444444;
}

.ee-header-navigation-item > a,
.ee-header-sub_navigation-item > a
{
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #666666;
}

.ee-header-navigation-item > a
{
    padding: 10px 20px;
    text-transform: uppercase;
}

.ee-header-navigation-item-label,
.ee-header-sub_navigation-item-label,
.ee-header-navigation-item-arrow,
.ee-header-navigation-item-new_count,
.ee-header-sub_navigation-item-new_count
{
    vertical-align: middle;
}

.ee-header-navigation-item-label
{
    font-size: 14px;
}

.ee-header-navigation-item-arrow
{
    font-size: 18px;
    padding-bottom: 2px;
}

.ee-header-navigation-item-new_count,
.ee-header-sub_navigation-item-new_count
{
    padding: 0 4px;
    font-size: 11px;
    border-radius: 15px;
    border: 2px solid #FFFFFF;
}

.ee-header-sub_navigation
{
    display: none;
}

.ee-header-sub_navigation-item > a
{
    display: block;
    font-size: 14px;
    padding: 6px 4px 6px 30px;
    background-color: #525252;
}

.ee-header-sub_navigation-my_profile-profile_preview_activation
{
    text-transform: none !important;
}

.ee-header-sub_navigation-my_profile-profile_preview_activation span
{
    font-size: 14px !important;
    padding-right: 5px !important;
}

@media screen and (min-width: 750px)
{
    .ee-header-navigation
    {
        display: none;
    }
}


/** header-navigation2 **/
/************************/
.ee-header-navigation2
{
    display: flex;
    padding-top: 1px;
}

.ee-header-navigation2-item
{
    display: flex;
    align-items: center;
    position: relative;
    text-decoration: none;
    padding: 0 16px;
    height: 49px;
}

.ll-header-navigation2-item-profile_update { display: none; }
.ll-header-navigation2-item-account_update { display: none; }


.vv-header-navigation2-item-is_selected.ee-header-navigation2-item
{
    padding-top: 5px;
    border-bottom-width: 5px;
    border-bottom-style: solid;
}

.ee-header-navigation2-item i
{
    font-size: 22px;
}

.ee-header-navigation2-item-description
{
    display: none;
    font-size: 18px;
    padding-left: 12px;
    flex-shrink: 0;
}
.ll-header-navigation2-item-home .ee-header-navigation2-item-description { display: none; }

.ee-header-navigation2-item-count
{
    position: absolute;
    top: 6px;
    left: 31px;
    width: 19px;
    height: 19px;
    font-size: 12px;
    text-align: center;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding-top: 2px;
}

@media screen and (min-width: 600px)
{
    .ee-header-navigation2-item
    {
        padding-left: 12px;
        padding-right: 12px;
    }

    .ee-header-navigation2-item-count
    {
        left: 26px;
    }

    .ee-header-navigation2-item-description
    {
        display: block;
    }
}

@media screen and (min-width: 750px)
{
    .ll-header-navigation2-item-visitors { display: none; }
    .ll-header-navigation2-item-profile_update { display: flex; }
    .ll-header-navigation2-item-account_update { display: flex; }
}

@media screen and (min-width: 800px)
{
    .ll-header-navigation2-item-visitors { display: flex; }
}

@media screen and (min-width: 950px)
{
    .ll-header-navigation2-item-home .ee-header-navigation2-item-description { display: block; }
}


/** colors **/
/************/
.p-t-blue .ee-header-container { color: #FFFFFF; background-color: #125688; }
.p-t-bluegreen .ee-header-container { color: #FFFFFF; background-color: #3498DB; }
.p-t-blueorange .ee-header-container { color: #003468; background-color: #f0f0f0; border-bottom: 2px solid #003468; }
.p-t-bluered .ee-header-container { color: #003798; background-color: #e4e9f4; border-bottom: 2px solid #003798; }
.p-t-gray .ee-header-container { color: #dddddd; background-color: #252525; border-bottom: 2px solid #1d1d1d; }
.p-t-grayorange .ee-header-container { color: #FFFFFF; background-color: #1F1F1F; }
.p-t-leather .ee-header-container { color: #e3e3e3; background: url(../images/leather.png); }
.p-t-purple .ee-header-container { color: #FFFFFF; background-color: #b22ea3; }
.p-t-red .ee-header-container { color: #FFFFFF; background: #cb001c; }
.p-t-whiteblue .ee-header-container { color: #3b5998; background-color: #ffffff; border-bottom: 2px solid #3b5998; }

.p-t-blue .vv-header-button-login .ee-button { color: #FFFFFF; background-color: #2f71a2; }
.p-t-bluegreen .vv-header-button-login .ee-button { color: #FFFFFF; background-color: #52AEEB; }
.p-t-blueorange .vv-header-button-login .ee-button { color: #FFFFFF; background-color: #004991; }
.p-t-bluered .vv-header-button-login .ee-button { color: #FFFFFF; background-color: #003798; }
.p-t-gray .vv-header-button-login .ee-button { color: #DDDDDD; background-color: #494949; }
.p-t-grayorange .vv-header-button-login .ee-button { color: #FFFFFF; background-color: #4A4A4A; }
.p-t-leather .vv-header-button-login .ee-button { color: #FFFFFF; background-color: #333333; }
.p-t-purple .vv-header-button-login .ee-button { color: #FFFFFF; background-color: #c750b9; }
.p-t-red .vv-header-button-login .ee-button { color: #FFFFFF; background-color: #e1001e; }
.p-t-whiteblue .vv-header-button-login .ee-button { color: #FFFFFF; background-color: #3b5998; }

.p-t-blue .ee-header-premium-container { background-color: #f54832; color: #FFFFFF; }
.p-t-bluegreen .ee-header-premium-container { background-color: #f54832; color: #FFFFFF; }
.p-t-blueorange .ee-header-premium-container { background-color: #f54832; color: #FFFFFF; }
.p-t-bluered .ee-header-premium-container { background-color: #d53434; color: #FFFFFF; }
.p-t-gray .ee-header-premium-container { background-color: #494949; color: #FFFFFF; }
.p-t-grayorange .ee-header-premium-container { background-color: #FF5F00; color: #FFFFFF; }
.p-t-leather .ee-header-premium-container { background-color: #30c970; color: #FFFFFF; }
.p-t-purple .ee-header-premium-container { background-color: #2b2b2b; color: #FFFFFF; }
.p-t-red .ee-header-premium-container { background-color: #33b5e5; color: #FFFFFF; }
.p-t-whiteblue .ee-header-premium-container { background-color: #f54832; color: #FFFFFF; }

.p-t-blue .ee-header-navigation2-item { border-color: #36b268; }
.p-t-bluegreen .ee-header-navigation2-item { border-color: #30C970; }
.p-t-blueorange .ee-header-navigation2-item { border-color: #003468; }
.p-t-bluered .ee-header-navigation2-item { border-color: #003798; }
.p-t-gray .ee-header-navigation2-item { border-color: #ca0000; }
.p-t-grayorange .ee-header-navigation2-item { border-color: #e8e8e8; }
.p-t-leather .ee-header-navigation2-item { border-color: #caa761; }
.p-t-purple .ee-header-navigation2-item { border-color: #ffffff; }
.p-t-red .ee-header-navigation2-item { border-color: #ffffff; }
.p-t-whiteblue .ee-header-navigation2-item { border-color: #3b5998; }

.p-t-blue .ee-header-navigation2-item:hover { background-color: #0d4873; }
.p-t-bluegreen .ee-header-navigation2-item:hover { background-color: #2284c6; }
.p-t-blueorange .ee-header-navigation2-item:hover { background-color: #fafafa; }
.p-t-bluered .ee-header-navigation2-item:hover { background-color: #e8ecf5; }
.p-t-gray .ee-header-navigation2-item:hover { background-color: #333333; }
.p-t-grayorange .ee-header-navigation2-item:hover { background-color: #3c3c3c; }
.p-t-leather .ee-header-navigation2-item:hover { }
.p-t-purple .ee-header-navigation2-item:hover { background-color: #9e2290; }
.p-t-red .ee-header-navigation2-item:hover { background-color: #b30019; }
.p-t-whiteblue .ee-header-navigation2-item:hover { background-color: #eef1f6; }


/******************/
/** mobile_photo **/
/******************/
.ee-mobile_photo
{
    height: 110px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.ee-mobile_photo img
{
    width: 100%;
    height: auto;
}

@media screen and (min-width: 750px)
{
    .ee-mobile_photo { display: none; }
}


/*********/
/** top **/
/*********/
.ee-top
{
    max-width: 980px;
    margin: 0 auto;
    padding: 15px 10px 0;
}

.ee-top-navigation
{
    display: none;
    margin-bottom: 15px;
    padding: 0 15px;
    height: 42px;
}

.ee-top-navigation-item
{
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    padding: 0 12px;
    line-height: 40px;
}

.vv-top-navigation-item-is_selected.ee-top-navigation-item
{
    position: relative;
    border-top: none !important;
    border-bottom: none !important;
    background-color: #FFFFFF;
    padding-left: 11px;
    padding-right: 11px;
    padding-bottom: 1px;
}

.vv-top-navigation-item-is_selected .ee-top-navigation-item-flag
{
    content: '';
    position: absolute;
    top: 0;
    left: -1px;
    right: -1px;
    height: 3px;
}

.ee-top-navigation-item-label
{
    padding-left: 5px;
}

.ee-top-navigation-item-count
{
    padding: 0 4px;
    font-size: 11px;
    border-radius: 15px;
    border: 2px solid #FFFFFF;
}

.ll-top-banner
{
    margin-bottom: 10px;
    cursor: pointer;
}

.ll-top-notifications
{
    margin-bottom: 10px;
}

@media screen and (min-width: 750px)
{
    .ee-top-navigation
    {
        display: block;
    }
}


/**********/
/** main **/
/**********/
.ee-main-container
{
    overflow: hidden;
    position: relative;
    max-width: 980px;
    padding: 10px 10px 0;
    margin: 0 auto;
}
.vv-main-slim.ee-main-container { max-width: 550px; }
.vv-main-center.ee-main-container { text-align: center; }
.vv-main-nosidepadding.ee-main-container { padding-left: 0; padding-right: 0; }
.vv-main-lastelement.ee-main-container { padding-bottom: 150px; }

.ee-main
{
    position: relative;
}

@media screen and (min-width: 750px)
{
    .vv-main-aside .ee-main { margin-left: 260px; max-width: 700px; }
    .vv-main-nosidepadding.ee-main-container { padding-left: 10px; padding-right: 10px; }
}


/***********/
/** aside **/
/***********/
.ee-aside
{
    display: none;
    float: left;
    width: 240px;
}

.ee-aside-navigation
{
    margin-bottom: 10px;
}

.ee-aside-navigation li
{
    margin-bottom: 1px;
}

.ee-aside-navigation li a
{
    padding: 15px 10px;
    display: block;
    text-decoration: none;
}

.ee-aside-navigation-item-icon,
.ee-aside-navigation-item-text,
.ee-aside-navigation-item-count
{
    display:inline-block;
    vertical-align: middle;
}

.ee-aside-navigation-item-icon
{
    font-size: 15px;
}

.ee-aside-navigation-item-text
{
    padding-left: 8px;
}

.ee-aside-navigation-item-count
{
    border: 2px solid #FFFFFF;
    padding: 2px 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-left: 10px;
}

.ee-aside-link-preview_profile-container
{
    padding-bottom: 20px;
    text-align: center;
}

.ee-aside-link-preview_profile
{
    text-decoration: underline;
}

.ee-aside-link-preview_profile span
{
    font-size: 18px;
    padding-right: 8px;
    vertical-align: middle;
}

.ll-aside-banner-premium
{
    cursor: pointer;
}

@media screen and (min-width: 750px)
{
    .ee-aside
    {
        display: block;
    }
}


/****************/
/** pagination **/
/****************/
.ee-pagination-item
{
    display: inline-block;
    padding: 4px 8px;
    margin: 0 2px;
    text-decoration: none;
}
.p-t-blue .ee-pagination-item,
.p-t-bluegreen .ee-pagination-item,
.p-t-blueorange .ee-pagination-item,
.p-t-bluered .ee-pagination-item { border: 1px solid #CCCCCC; background-color: #E0E0E0; }
.p-t-gray .ee-pagination-item { border: 1px solid #555555; background-color: #434343; }
.p-t-grayorange .ee-pagination-item,
.p-t-leather .ee-pagination-item,
.p-t-purple .ee-pagination-item,
.p-t-red .ee-pagination-item,
.p-t-whiteblue .ee-pagination-item { border: 1px solid #CCCCCC; background-color: #E0E0E0; }
.p-t-blue .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-bluegreen .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-blueorange .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-bluered .vv-pagination-item-is_selected.ee-pagination-item { background-color: #FFFFFF; }
.p-t-gray .vv-pagination-item-is_selected.ee-pagination-item { background-color: #333333; }
.p-t-grayorange .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-leather .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-purple .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-red .vv-pagination-item-is_selected.ee-pagination-item,
.p-t-whiteblue .vv-pagination-item-is_selected.ee-pagination-item { background-color: #FFFFFF; }


/*********************************/
/** premium_action_notification **/
/*********************************/
.ee-premium_action_notification
{
    padding: 10px;
    overflow: hidden;
}

.ee-premium_action_notification-photo img
{
    vertical-align: top;
    width: 100%;
    height: auto;
}

.vv-premium_action_notification-profile .ee-premium_action_notification-photo
{
    float: left;
    width: 60px;
    overflow: hidden;

    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.vv-premium_action_notification-profile .ee-premium_action_notification-main
{
    margin-left: 80px;
}

.vv-premium_action_notification-noprofile .ee-premium_action_notification-photos
{
    text-align: center;
}

.vv-premium_action_notification-noprofile .ee-premium_action_notification-photo
{
    overflow: hidden;
    display: none;
    width: 80px;
    padding: 0 10px;
}
.vv-premium_action_notification-noprofile .ll-premium_action_notification-photo-1,
.vv-premium_action_notification-noprofile .ll-premium_action_notification-photo-2,
.vv-premium_action_notification-noprofile .ll-premium_action_notification-photo-3 { display: inline-block; }
@media screen and (min-width: 500px){ .vv-premium_action_notification-noprofile .ll-premium_action_notification-photo-4 { display: inline-block; } }
@media screen and (min-width: 600px){ .vv-premium_action_notification-noprofile .ll-premium_action_notification-photo-5 { display: inline-block; } }
@media screen and (min-width: 700px){ .vv-premium_action_notification-noprofile .ll-premium_action_notification-photo-6 { display: inline-block; } }
@media screen and (min-width: 800px){ .vv-premium_action_notification-noprofile .ll-premium_action_notification-photo-7 { display: inline-block; } }
@media screen and (min-width: 900px){ .vv-premium_action_notification-noprofile .ll-premium_action_notification-photo-8 { display: inline-block; } }

.vv-premium_action_notification-noprofile .ee-premium_action_notification-photo img
{
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
}

.vv-premium_action_notification-noprofile .ee-premium_action_notification-main
{
    padding-top: 10px;
    text-align: center;
}

.ee-premium_action_notification-main h5
{
    padding-top: 5px;
    font-size: 16px;
    font-weight: normal;
}

.ee-premium_action_notification-main p
{
    padding-top: 3px;
}


/************/
/** footer **/
/************/
.eeh-footer-container
{
    clear: both;
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.eeh-footer-container a
{
    text-decoration: none;
}

.ee-footer-container
{
    margin-top: 15px;
    padding: 0 10px 150px;
}

.ee-footer
{
    padding-top: 8px;
}

.ee-footer-account
{
    padding-top: 15px;
}